.carousel-image {
  object-fit: cover;
  padding: 100px 0 50px 40px;
  margin-left: 80px;
  width: 90%;
}
.carousel-text {
  padding-left: 80px;
  margin: auto;
}
.shop-now {
  width: 150px;
  border-radius: 0;
}